/*
	Theme Name: RetireAt21
	Description: Theme created for RetireAt21 in 2015
	Author: RetireAt21
	Version: 1.0
	Template: genesis
*/

/** FONTS **/
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('fonts/proximanova-regular.eot');
	src: url('fonts/proximanova-regular.eot') format('embedded-opentype'), url('fonts/proximanova-regular.woff') format('woff'), url('fonts/proximanova-regular.ttf') format('truetype'), url('fonts/proximanova-regular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
	font-family: 'ProximaNovaBold';
	src: url('fonts/proximanova-bold.eot');
	src: url('fonts/proximanova-bold.eot') format('embedded-opentype'), url('fonts/proximanova-bold.woff') format('woff'), url('fonts/proximanova-bold.ttf') format('truetype'), url('fonts/proximanova-bold.svg#ProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('fonts/proximanova-semibold.eot');
    src: url('fonts/proximanova-semibold.eot') format('embedded-opentype'),
         url('fonts/proximanova-semibold.woff') format('woff'),
         url('fonts/proximanova-semibold.ttf') format('truetype'),
         url('fonts/proximanova-semibold.svg#ProximaNovaSemibold') format('svg');
}

/** MAIN THINGS **/
body {
	color: #f0f1eb;
	font-family: ProximaNovaRegular;
	-webkit-font-smoothing: antialiased;
}
header {
	background: #22b3c9;
}
footer {
	background: #333333;
}


/** HEADER **/
header .grid-100 {
	padding: 20px;
}
header h1.slogan, header h2.slogan {
	display: none;
}
header div.logo {
	float: left;
}
header div.as-seen-in {
	width: 673px;
	height: 34px;
	float: right;
	margin-top: 10px;
}

/** HEADER NAVIGATION **/
header nav {
	margin: 0;
	padding: 0;
}
header nav #nav {
	width: 658px;
	float: left;
	margin: 0;
	padding: 0;
}
header nav .wrap::after, header nav .wrap::before {
	content: normal;
		margin: 0;
	padding: 0;
}
header nav ul {
	list-style: none;
	font-family: ProximaNovaBold;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 0; /* Stupid inline-block fix */
	height: 50px;
}
header nav li {
	height: 50px;
	line-height: 1;
	display: inline-block;
	padding: 17px 0;
	border-left: 1px solid #748845;
	transition: all 0.5s;
	text-align: center;
}
header nav li:hover {
	background: #587120;
}
header nav li a {
	color: white;
	line-height: 1.2;
	font-size: 14px;
}
header nav li a:hover {
	color: white;
}
header nav form {
	float: right;
	width: 282px;
	background: #627634;
	border-left: 1px solid #748845;
	border-right: 1px solid #748845;
}
header nav input.searchinput {
	display: block;
	float : left;
	color: white;
	background: transparent;
	border: none;
	font-family: ProximaNovaBold;
	width: 80%;
}
header nav input.searchsubmit {
	float: right;
	background:url('img/icon-search.png') no-repeat center center;
	height:50px;
	border:none;
	cursor:pointer;
	width:45px;
	margin: 0;
	padding: 0;
}
header nav input.searchinput::-webkit-input-placeholder {
	color: white;
}
header nav input.searchinput:-moz-placeholder {
	color: white;
}
header nav input.searchinput::-moz-placeholder {
	color: white;
}
header nav input.searchinput:-ms-input-placeholder {
	color: white;
}

/** HOMEPAGE OPTIN **/
article.optin {
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #f5f5f5;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	color: black;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f9faf5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9faf5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f9faf5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f9faf5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f9faf5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f9faf5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9faf5',GradientType=0 ); /* IE6-9 */
}
article.optin h1 {
	padding: 10px 70px;
	text-align: center;
	line-height: 1.3;
	color: black;
	font-family: ProximaNovaBold;
	font-size 36px;
}
article.optin h2 {
	margin-bottom: 12px;
}
article.optin .optin-right {
	padding-left: 10px;
	text-align: center;
	width: 40%;
	float: left;
}
article.optin .optin-left {
	width: 50%;
	float: left;
}
article.optin .optin-right img {
	padding-top: 30px;
}
article.optin p {
	color: #4c4c4c;
	font-size: 13px;
	text-align: right;
	padding-top: 15px;
	line-height: 1.5;
}
article.optin ul {
	list-style: none;
}
article.optin ul li {
	line-height: 1.3;
	background: url('img/check.png');
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 25px;
	font-size: 16px;
	margin-bottom: 15px;
}
article.optin .optin-where {
	text-align: center;
}
article.optin .optin-email {
	width: 100%;
	background-color: #fff;
	color: #666;
	padding: 10px 30px;
	line-height: 40px;
	font-size: 16px;
	border: 2px solid #e3e3e3;
	height: auto;
	border-radius: 3px;
	margin-bottom: 10px;
	transition: all 0.5s;
	font-family: ProximaNovaBold;
}
article.optin .optin-email:focus {
	border: 2px solid #ff5500;
}
article.optin .optin-btn {
	width: 100%;
	display: block;
	color: white;
	background: #ff5500;
	border-radius: 2px;
	border: none;
	border-bottom: 2px solid #bd3f00;
	padding: 12px;
	height: auto;
	font-size: 18px;
	padding: 16px 0;
	text-transform: none;
	transition: all 0.5s;
	font-family: ProximaNovaBold;
	text-shadow: 1px 1px rgba(0,0,0,0.1);
}
article.optin .optin-btn:hover {
	background: #bd3f00;
}

article.optin .secure-icon {
	display: inline-block;
	width: 12px;
	height: 16px;
	background: url('img/icon-secure.png');
	background-repeat: no-repeat;
	margin-right: 10px;
}
article.optin .secure {
	font-size: 13px;
	text-align: center;
	display: block;
	color: #4c4c4c;
	padding-top: 12px;
}

/** HOMEPAGE MAIN **/
main#page-home, main#page-search, main#page-category, main#page-single {
	margin-bottom: 50px;
}
main > .grid-container {

}
main > .grid-container > .grid-100 {
	background: white;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.1);
}
main#page-home .posts-container, main#page-category .posts-container {
	padding: 20px 10px 0;
}
main#page-home h1.category-headline, main#page-category h1.category-headline {
	text-transform: uppercase;
	color: #666;
	font-size: 13px;
	padding: 10px;
	letter-spacing: 0.8px;
}
main#page-home h1.category-headline a:hover, main#page-category h1.category-headline a:hover{
	color: #2361a1;
}
main#page-home .post {
	height: 210px;
}
main#page-category .post {
	height: 400px;
}
main#page-category .post .excerpt {
	line-height: 1.2;
	color: black;
	margin-top: 7px;
}
main#page-category .post a.read-more {
	color: #2361a1;
	border-bottom: 1px solid #2361a1;
	margin-top: 16px;
	font-size: 13px;
	font-family: ProximaNovaBold;
}
main#page-home .post h2, main#page-category .post h2 {
	font-size: 16px;
	line-height: 1.4;
	-webkit-font-smoothing: initial;
	margin-bottom: 5px;
}
main#page-home .post h2 a, main#page-category .post h2 a{
	color: black;
	font-family: ProximaNovaBold;
	border: none;
}
main#page-home .post h2 a:hover, main#page-category .post h2 a:hover{
	color: #2361a1;
}
main#page-home .post .shares-count, main#page-category .post .shares-count {
	color: #666;
	font-size: 13px;
}
main#page-home .more-posts, main#page-category .more-posts {
	color: #2361a1;
	border-bottom: 1px solid #c8d7e7;
	line-height: 1;
	display: block;
	float: right;
	font-family: ProximaNovaBold;
	margin-right: 10px;
}
main#page-home .awesomeweb {
	background: url('img/awesomeweb-bg.png');
	position: relative;
}
main#page-home .awesomeweb h1.category-headline {
	opacity: 0.7;
}
main#page-home .awesomeweb h1.category-headline a{
	color: white;
}
main#page-home .awesomeweb h1.category-headline a:hover{
	color: #ff5500;
}
main#page-home .awesomeweb h2 a {
	color: white;
}
main#page-home .awesomeweb h2 a:hover {
	color: #ff5500;
}
main#page-home .awesomeweb .post .shares-count {
	color: white;
	opacity: 0.7;
}
main#page-home .awesomeweb .awesomeweb-series {
	position: absolute;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.5);
	padding: 6px 12px 4px;
	color: #cfcfd0;
	font-size: 14px;
}
main#page-home .awesomeweb .awesomeweb-series .awesomeweb-logo{
	background: url('img/awesomeweb-slogo.png');
	display: inline-block;
	width: 83px;
	height: 11px;
	padding-right: 4px;
}

/** FOOTER **/
footer {
	padding-top: 40px;
	padding-bottom: 5px;
}
footer .column {
	width: 16.6666%;
	float: left;
}
footer ul {
	list-style: none;
}
footer li a {
	color: #888;
	text-decoration: none;
	font-size: 14px;
}
footer li a:hover {
	color: white;
}
footer h1 {
	color: white;
	font-size: 14px;
	font-family: ProximaNovaSemibold;
	margin-bottom: 7px;
}
footer .column.social li{
	display: inline-block;
	transition: all 0.5s;
	height: 24px;
	margin-right: 5px;
}
footer .column.social li:hover{
	background: #587120;
}
footer hr {
	border: none;
	border-top: 1px solid #484848;
	width: 940px;
	margin: 0 auto;
	margin-top: 25px;
	padding-bottom: 15px;
}
footer .copyright {
	font-size: 12px;
	float: left;
	width: 50%;
	color: #888;
	padding-bottom: 10px;
}
footer .privacy {
	float: right;
	width: 50%;
	font-size: 12px;
	text-align: right;
}
footer .privacy a {
	font-size: 12px;
}
footer .privacy li {
	display: inline-block;
}
footer .privacy li a {
	padding: 0 10px;
	border-right: solid 1px #888;
}
footer .privacy li:last-child  a{
	border: none;
}

/** INNER POSTS, CATEGORIES AND AUTHORS **/
main.inner article {
	color: #333;
	background: white;
	min-height: 500px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.1);
}
main.inner article h1 {
	font-size: 30px;
	margin-bottom: 8px;
}
main.inner article h1, main.inner article h2, main.inner article h3, main.inner article h4, main.inner article h5, main.inner article h6 {
	font-family: ProximaNovaBold;
}
main.inner article a {
	color: #2361a1;
}
main.inner article .title a {
	border: none;
}
main.inner article > a {
	border-bottom: none;
}
main.inner article a:hover {
	border: none;
}
main.inner .featured-img img {
	width: 100%;
	padding: 20px 0;
}
main.inner .post-div {
	width: 68.1%;
	float: left;
	padding: 30px 20px;
}
main.inner.fullwidth .post-div {
	width: 100%;
	float: none;
	padding: 30px 20px;
}
main#page-category .post-div {
	width: 100%;
	float: none;
	padding: 30px 20px;
}

main.inner .relateds .ads{
	background: #f7f8f2;
	margin-bottom: 10px;
	padding: 20px 30px;
}
main.inner .relateds .ads .one-third {
	float: left;
	width: 30%;
}
main.inner .relateds .ads .two-third {
	float: left;
	width: 70%;
	padding-left: 30px;
	color: black;
}
main.inner .relateds .ads a.btn-visit {
	display: block;
	color: white;
	float: left;
	background: #ff5500;
	border-radius: 2px;
	border: none;
	border-bottom: 2px solid #bd3f00;
	line-height: 0;
	height: auto;
	font-size: 16px;
	padding: 16px 0;
	text-transform: none;
	transition: all 0.5s;
	font-family: ProximaNovaBold;
	text-align: center;
	width: 103px;
	height: 34px;
	margin-top: 20px;
}
main.inner .relateds .ads p {
	margin-bottom: 10px;
}
main.inner .wp-pagenavi {
	text-align: center;
}
main.inner .relateds .ads a.btn-more-info {
	color: #2361a1;
	font-size: 13px;
	border-bottom: 1px solid #2361a1;
	font-family: ProximaNovaBold;
	float: left;
	line-height: 1;
	margin-top: 30px;
	margin-left: 20px;
}
main.inner .relateds .ads a.btn-more-info:hover {
	border: none;
}
main.inner .relateds .ads .rellogo {
	float: right;
	padding-top: 10px;
}
main.inner .relateds .ads .rellogo a {
	border: none;
}
main.inner .relateds .ads .rellogo img {
	max-width: 250px;
	width: 100%;
	height: auto;
}

main.inner .relateds .ads h1 {
	font-size: 20px;
	font-family: ProximaNovaBold;
}
main.inner .relateds .featured-img img {
	max-width: 250px;
	width: 100%;
	height: auto;
	padding: 0;
}
main.inner .relateds.post-div {
	width: 100%;
	padding: 0;
}


main#page-authors .post, main#page-search .post {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #ddd;
}
main.inner h1 a{
	color: #111;
}
main.inner .the-title {
	text-align: center;
	font-size: 48px;
	font-family: ProximaNovaBold;
	padding-bottom: 20px
}
aside#sidebar {
	padding: 30px 20px;
	float: left;
	width: 30.852%;
	background: white;
}

/** ADVERTISING **/
.products a {
	text-decoration: underline;
}
.stop-div {
width:100%;
max-width:728px;
border:3px dashed #c1cea0;
font-family:Arial,Helvetica,sans-serif;
margin:0 0 30px;
padding:12px;
}

.stop-icon {
float:left;
min-height:270px;
width:15%;
}

.stop-content {
float:right;
width:85%;
padding:0 0 0 25px;
}

.stop-content ul {
list-style:none;
margin:0 0 15px;
padding:0;
}

.stop-content ul li {
font-size:14px;
color:#40434a;
background:url('img/check-list03.png') no-repeat;
margin:0 0 5px;
padding:0 0 0 30px;
}

.stop-content a {
font-size:14px;
font-weight:700;
}

.stop-content p {
color:#40434a;
font-size:14px;
margin:0 0 15px;
}

.stop-title,.stop-title a {
font-size:24px;
color:#A42828;
line-height:normal;
display:inline-block;
text-transform:uppercase;
text-decoration:none;
margin:0 0 5px;
padding:0;
}

.stop-title a:hover,.stop-title a:hover span,.stop-title:hover {
color:#2361A1!important;
background:none!important;
}

.stop-title03,.stop-title03 a {
color:#2361A1;
display:inline-block;
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
line-height:normal;
text-decoration:none;
text-transform:uppercase;
margin:0 0 5px;
padding:0;
}

.stop-title03 a:hover {
color:#A42828!important;
}

article .get-btn {
text-transform:uppercase;
border:1px solid #23840C;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
font-size:18px!important;
font-family:arial,helvetica,sans-serif;
text-decoration:none;
display:inline-block;
font-weight:400!important;
color:#FFF!important;
text-shadow:none;
background:#77C300;
background:linear-gradient(to bottom,#77C300,#366E00);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#77C300,endColorstr=#366E00);
margin:15px 0;
padding:10px 20px;
}

article .get-btn:hover {
text-transform:uppercase;
border:1px solid #23840C;
background:#366E00;
background:linear-gradient(to bottom,#366E00,#77C300);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#366E00,endColorstr=#77C300);
}

.free-report {
background:#FFF0B7;
border:1px solid #a42828;
margin:0 0 20px;
padding:11px;
}

.free-report label {
display:block;
font-weight:700;
font-size:12px;
}

.free-report form {
width:90%;
display:block;
margin:0 auto;
}

.free-report input[type=text] {
border:1px solid #919191;
font-size:13px;
width:100%;
height:30px;
text-indent:8px;
margin:0 0 10px;
padding:0;
}

.free-report ul {
list-style:square outside none;
margin:0;
padding:0 0 0 15px;
}

.free-report ul li {
font-size:13px;
line-height:normal;
margin:0 0 10px;
}

.free-report input[type=submit] {
border:none;
background:url(https://www.incomediary.com/wp-content/uploads/2013/12/f00.png) repeat-x;
color:#fff;
font-size:14px;
cursor:pointer;
height:30px;
width:100%;
padding:0 31px;
text-transform: none;
font-weight: bold;
}

.free {
color:#a42828;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:700;
text-transform:uppercase;
display:block;
margin:0 0 8px;
}

.traffic-video {
display:block;
text-align:center;
font-size:35px;
line-height:normal;
margin:0;
padding:25px 0;
}

.traffic-lists li {
background:url(images/11.png) no-repeat scroll left top;
font-size:21px;
line-height:32px;
margin-bottom:12px;
padding-left:40px;
}

.traffic-form {
display:block;
width:75%;
margin:25px auto 0;
}

.traffic-form input[type=text] {
border:1px solid #919191;
font-size:14px;
height:40px;
text-indent:8px;
width:100%;
margin:0 0 10px;
padding:0;
}

.traffic-form input[type=submit] {
background:#C30404;
border:medium none;
color:#FFF;
cursor:pointer;
font-size:18px;
height:45px;
width:100%;
padding:0 31px;
}

/** RELATED POSTS **/
ul#related_posts_list {
	list-style: none;
}
ul#related_posts_list li{
	width: 33.333%;
	float: left;
	min-height: 180px;
	margin-bottom: 25px;
	padding-right: 15px;
	font-size: 13px;
}
ul#related_posts_list li:nth-child(3), ul#related_posts_list li:last-child {
	padding-right: 0;
}

/** NAVIGATION **/
.wp-pagenavi span.current {
font-weight:700;
color:#fff!important;
text-shadow:0 0 1px #000;
background:#637D24;
border:none!important;
}

.wp-pagenavi a:hover {
font-weight:400;
color:#fff!important;
text-shadow:0 0 1px #000;
background:#637D24;
border:none!important;
}

.wp-pagenavi a,.wp-pagenavi span {
background:0 0;
border:medium none!important;
color:#2361A1!important;
text-decoration:none;
margin:2px;
padding:3px 8px!important;
}

.comments-num a{
	text-decoration: underline;
}
img.attachment-id-thumb.wp-post-image {
	width: 210px;
	height: 120px;
}
article .post ul, article .post ol, article .page ul, article .page ol {
	margin-left: 20px;
	margin-bottom: 24px;
}
.post-div .comments-num {
	display: block;
	width: 50%;
	float: left;
}
.post-div .social-sharing {
	float: none;
	text-align: center;
	margin: 10px 0 0;
}
#menu-item-15633 {
	width: 79px;
}
#menu-item-20455 {
	width: 169px;
}
#menu-item-20458 {
	width: 140px;
}
#menu-item-18844 {
	width: 179px;
}
#menu-item-15635 {
	width: 91px;
}

#menu-item-15633 {
	width: 79px;
}
#menu-item-22281 {
	width: 168px;
}
#menu-item-22282 {
	width: 141px;
}
#menu-item-22283 {
	width: 179px;
}
#menu-item-15635 {
	width: 91px;
}


main#page-home .post h2 a, main#page-category .post h2 a {
	border: none;
}
main.inner .post > a {
	border: none;
}
main.inner h1.entry-title a {
	border: none;
}
main#page-category .relateds .ads h1 a {
	border: none;
}
main#page-category .relateds .ads h1 a:hover {
	color: #2361a1;
}
main .products .stop-div a {
	border: none;
}
main.inner .type-page a, main.inner .type-post a {
	border-bottom: 1px solid #2361a1;
} 
main.inner .type-page a:hover, main.inner .type-post a:hover {
	border-bottom: none;
} 
main.inner .type-post .featured-img a {
	border: none;
}

main#page-single .post-div .meta a {
	border: none;
}
aside .sidebarbox {
	margin-bottom: 20px;
}
aside .af-textWrap {
	font-size: 13px;
}
aside #text-22 p{
	font-size: 14px;
	margin-bottom: 10px;
}
main .more-artilce {
	font-family: ProximaNovaBold;
	font-size: 20px;
	margin-bottom: 10px;
}
main.inner.page404 .post-div {
	text-align: center;
}
main.inner.page404 .post-div ul{
	list-style: none;
}
main.inner.page404 .post-div h1.entry-title{
	font-size: 48px;
	padding: 20px 0;
}
main.inner.page404 .post-div .one-third {
	text-align: left;
	width: 33.33%;
	float: left;
	font-size: 14px;
	padding: 10px;
}
main.inner.page404 .post-div .one-third > p {
	margin-bottom: 5px;
}
main.inner.page404 .post-div .one-third li{
	margin-bottom: 5px;
}
main.inner.page404 .post-div .one-third a:hover {
	text-decoration: underline;
}
@media (max-width: 980px) {
  header nav form {
  	display: none;
  }
  header nav #nav {
  	float: none;
  	margin: 0 auto;
  }
  header nav li:first-child {
  	border: none;
  }
  header .logo {
  	display: block;
  	text-align: center;
  }
  header div.as-seen-in {
  	float: none;
  	display: block;
  	max-width: 100%;
  	width: 100%;
  	text-align: center;
  }
  img.attachment-id-thumb.wp-post-image {
  	height: auto;
  }
  footer .column.social li {
  	margin-bottom: 9px;
  	float: left;
  }
  footer .column.social li:nth-child(3):after{
  	clear: both;
  }
  footer h1 {
  	font-size: 13px;
  }
  footer li a {
  	font-size: 13px;
  }
	article.optin h1 {
		padding: 10px 30px;
	}
	article.optin .optin-right {
		padding-right: 0;
	}
	article.optin .optin-right img{
		width: 100%;
	}
	article.optin .optin-btn {
		font-size: 16px;
		padding: 15px 10;
	}
	main#page-single .relateds .ads .rellogo {
		float: none;
		text-align: center;
	}
}
@media (max-width: 767px) {
	main#page-home .post, main#page-category .post {
		height: auto;
		border: 1px solid #e5e5e5;
		margin-bottom: 20px;
		box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1);
		-moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1);
		-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.1);
	}
	main#page-home .post > a, main#page-category .post > a {
		float: left;
		margin-right: 20px;
		padding: 10px 0 5px;
	}
	main#page-home .post h2, main#page-category .post h2 {
		padding: 20px 10px 5px;
		text-align: center;
		line-height: 1.6;
	}
	main#page-category .post h2 {
		padding: 15px 10px 5px 0;
		text-align: center;
		line-height: 1.4;
	}
	main#page-category .post a.read-more {
		float: right;
		padding: 0;
		margin-bottom: 10px;
	}
	main#page-home .post .shares-count {
		display: block;
		text-align: center;
	}
	main#page-category .post .shares-count {
		display: none;
	}
	main#page-category .post .excerpt{
		font-size: 14px;
	}
	article.optin h1 {
		padding: 0 30px;
		font-size: 28px;
	}
	article.optin .optin-right {
		width: 100%;
		text-align: center;
	}
	article.optin .optin-right img{
		width: auto;
		max-width: 80%
	}
	article.optin .optin-left {
		width: 100%;
		text-align: center;
	}
	article.optin ul li {
		margin: 0 auto 15px;
		max-width: 80%;
	}
	header nav #nav {
		width: 100%;
	}
	header nav ul {
		height: auto;
		width: 100%;
	}
	header nav ul li {
		width: 100% !important;
		margin: 0 auto;
		height: auto;
		border: none;
		border-bottom: 1px solid #748845;
	}
	footer .column {
		width: 50%%;
		text-align: center;
		margin-bottom: 10px;
	}
	footer .column h1 {
		font-size: 16px;
		margin: 5px;
	}
	footer .column a {
		font-size: 14px;
	}
	footer .column.social h1 {
		margin-bottom: 30px;
	}
	footer .column.social ul{
		width: 117px;
		margin-top: 10px;
		margin: 0 auto;
	}
	footer .copyright, footer .privacy {
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
	}
	footer .privacy {
		padding-left: 15px;
	}
	aside#sidebar {
		display: none;
	}
	main.inner .post-div{
		width: 100%;
	}
	main.inner .relateds .ads .rellogo {
		float: none;
		text-align: center;
	}
}
@media (max-width: 520px) { 
	main#page-home .post h2, main#page-category .post h2 {
		padding: 10px 10px 0 0;
	}
	main#page-home .post .shares-count, main#page-category .post .shares-count {
		display: none;
	}
	article.optin ul li {
		max-width: 90%;
	}
	main.inner .relateds .ads .one-third, main.inner .relateds .ads .two-third{
		width: 100%;
		text-align: center;
		padding: 0;
	}
	main.inner .relateds .ads .featured-img {
		text-align: center;
	}
	main.inner .relateds .ads a.btn-visit {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	main.inner .relateds .ads a.btn-more-info {
		margin: 5px auto 10px;
		text-align: center;
		width: 100%;
		border: none;
		text-decoration: underline;
		font-size: 14px;
	}
}
@media (max-width: 400px) {
	img.attachment-id-thumb.wp-post-image {
		padding-top: 10px;
		text-align: center;
		width: 100%;
	}
	main#page-home .post > a {
		float: none;
	}
}

/** SPECIFIC CHANGES **/
header {
	border-top: 5px solid #212121;
}
header .grid-100 {
	padding: 10px;
}
.logo {
	float: left;
	width: 33%;
}
.logo img {
	width: 230px;
}
#main-nav {
	float: right;
	width: 66%;
	overflow: hidden;
	margin-top: 15px;
	height: 20px;
}
#main-nav ul {
	list-style: none;
}
#main-nav ul li {
	float: left;
	margin-left: 30px;
}
#main-nav ul li a {
	font-family: ProximaNovaBold;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
}
#main-nav ul li a:hover {
	color: #fff;
}
#main-nav ul li.current-menu-item a {
	color: #fff;
}
.optin-large-container {
	background: #fcffd3;
}
.optin-large {
	background-position: 60px 60px;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.optin-large .grid-100 {
	padding: 15px 0 0 0;
}
.optin-large h1{
	color: #212121;
	font-family: ProximaNovaBold;
	font-size: 30px;
	margin-bottom: 20px
}
.optin-large .secure {
	color: #000000;
	text-align: center;
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 0;
}
.optin-large .secure-icon {
	display: inline-block;
	width: 12px;
	height: 16px;
	background: url('./img/secure.png');
}
.optin-large input[type="text"] {
	width: 41%;
	float: left;
	border-radius: 2px;
	font-weight: bold;
	color: #666;
	font-size: 16px;
}
.optin-large input[type="text"]::-webkit-input-placeholder{
	font-weight: bold;
	color: #666;
}
.optin-large input[type="text"]::-moz-placeholder{
	font-weight: bold;
	color: #666;
}
.optin-large input[type="submit"] {
	background: #51e5ff;
	color: #222;
	width: 58%;
	float: right;
	text-transform: none;
	font-family: ProximaNovaBold;
	font-size: 16px;
	border-bottom: 2px solid #22b3c9;
	border-radius: 2px;
}
.optin-large input[type="submit"]:hover {
	background: #22b3c9;
}
.optin-large .left {
	float: left;
	width: 29%;
	text-align: right;
	position: relative;
}
.optin-large .right {
	float: right;
	width: 71%;
	padding: 10px 42px 0;
}
.optin-large .arrow {
	position: absolute;
	bottom: 20px;
	right: -55px;
	background: url('./img/arrow.png');
	width: 62px;
	height: 26px;
}

@media (max-width: 972px) and (min-width: 767px) {
	footer .copyright,
	footer .privacy {
		float: none;
		width: 100%;
		margin-bottom: 5px;
	    text-align: left;
	}

	footer .privacy ul > li:first-child a {
		padding: 0 10px 0 0;
	}
}

@media (max-width: 767px) {
	.optin-large .left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.optin-large .right {
		float: none;
		width: 100%;
		text-align: center;
	}
	header .logo {
		float: none;
		width: 100%;
	}
	#main-nav {
		float: none;
		width: 100%;
		overflow: visible;
		height: auto;
	}
	#main-nav ul li {
		margin: 0 10px;
		float: none;
		width: 100%;
		text-align: center;
	}
	#main-nav ul li a{
		font-size: 20px;
	}
	footer .column{
		width: 100% !important;
		float: none;
	}
	footer .column.social h1 {
		margin-bottom: 7px;
	}
	footer form {
		width: 60%;
		margin: 0 auto !important;
	}
	footer form input[type="submit"]{
		display: none;
	}
}
@media (max-width: 520px) { 
	.optin-large input[type="text"] {
		width: 100%;
		float: none;
		margin-bottom: 14px;
	}
	.optin-large input[type="submit"] {
		width: 100%;
		float: none;
	}
	.optin-large .secure {
		margin-bottom: 10px;
	}
}
#comments {
}
#comments ol, #comments ul {
	list-style: none;
}
#comments ul {
	padding-left: 30px;
}
#comments .avatar {
	padding-right: 15px;
}
#comments .comment-author {
}
#comments .comment-author a{
	color: black;
	font-weight: bold;
}
#comments .comment-meta a {
	color: black;
	font-size: 14px;
}
#comments p {
	font-size: 14px;
}

iframe#twitter-widget-0 {
	margin-right: 15px;
}
.af-element.poweredBy, .af-element.privacyPolicy {
	display: none;
}
.free-report .testiside, .free-report .name-add{
	font-size: 12px;
	margin-left: 10px;
}
.free-report .testiside {
	margin-bottom: 0;
}
.free-report form {
	margin-bottom: 10px;
}
.free-report .author-img {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
#text-22 .textwidget a {
	text-decoration: underline;
	font-size: 16px;
}
.af-element.poweredBy, .af-element.privacyPolicy {
	display: none;
}
.free-report .testiside, .free-report .name-add{
	font-size: 12px;
	margin-left: 10px;
}
.free-report .testiside {
	margin-bottom: 0;
}
.free-report form {
	margin-bottom: 10px;
}
.free-report .author-img {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
#text-31 .textwidget a {
	text-decoration: underline;
	font-size: 16px;
}
.free-report .af-note {
	text-align: center;
	font-size: 12px;
}
#comments .commentmetadata {
	display: none;
}
#pings {
	display: none;
}